Bug 156970 - [PATCH] multimedia/mediainfo Update 0.7.44
Summary: [PATCH] multimedia/mediainfo Update 0.7.44
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-12 07:00 UTC by takefu
Modified: 2011-05-14 11:20 UTC (History)
1 user (show)

See Also:


Attachments
mediainfo.patch (1.27 KB, patch)
2011-05-12 07:00 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2011-05-12 07:00:13 UTC
- Update 0.14.3
  #155545 PR close

Port maintainer (freebsd-ports@evilcode.net) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2011-05-12 07:00:30 UTC
Maintainer of multimedia/mediainfo,

Please note that PR ports/156970 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156970

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-12 07:00:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Samuel J. Greear 2011-05-12 07:06:58 UTC
Looks good.


On Thu, May 12, 2011 at 12:00 AM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of multimedia/mediainfo,
>
> Please note that PR ports/156970 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/156970
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-05-12 07:46:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2011-05-12 14:09:13 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/156973: 

Date: Thu, 12 May 2011 00:03:18 -0600 
Comment 6 dfilter service freebsd_committer 2011-05-12 14:26:05 UTC
sunpoet     2011-05-12 13:25:56 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mediainfo Makefile distinfo 
  Log:
  - Update to 0.7.44
  - Add LICENSE
  
  Changes:        http://mediainfo.sourceforge.net/Log
  PR:             ports/156970
  Submitted by:   Takefu <takefu@airport.fm>
  Approved by:    Samuel J. Greear <freebsd-ports@evilcode.net> (maintainer)
  
  Revision  Changes    Path
  1.13      +5 -1      ports/multimedia/mediainfo/Makefile
  1.7       +2 -3      ports/multimedia/mediainfo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Po-Chuan Hsieh freebsd_committer 2011-05-14 11:20:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!